# Arni Meta

A meta Repo for the Arni differential drive robot

## Docker Containers

Nvidia being stuck on 18.04 is a little limiting especially since Arni is targeting the 20.04 Noetic ROS version. This repo can be used to build docker container with Jetson capabilities that can run Noetic nodes: https://github.com/dusty-nv/jetson-containers


## ROS Packages

A number of ROS packages are targeted for use with the Arni robot

- [ ] https://github.com/androiddrew/odrive_ros: A general Odrive ROS package that is technically no longer supported, but it's all in Python so there shouldn't be any problems.
- [ ]https://github.com/androiddrew/ld19: A fork of the official LD19 Repository. Cleaned up to remove the chinese content and focus on it's use in integration with the Arni.